


<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-menu-button></ion-menu-button>
    </ion-buttons>
    <ion-title>Parent Home Page</ion-title>
   
  </ion-toolbar>
</ion-header>


<ion-content fullscreen>
  <ion-grid>
    <ion-row>
      <ion-col size="4">
        <ion-img src="../../assets/imgs/reports.png" (click)="GoParentReports()"></ion-img>
        <ion-label class="ion-text-center">Reports</ion-label>
      </ion-col>
      
      <ion-col size="4">
        <ion-img src="../../assets/imgs/gallery.png" (click)="GoParentPhotoGallery()"></ion-img>
        <ion-label class="ion-text-center">Photo gallery</ion-label>
      </ion-col>

      <ion-col size="4">
  <ion-img src="../../assets/imgs/fee2.png" (click)="GoParentFeeDetails()"></ion-img>
  <ion-label class="ion-text-center">Fee Details</ion-label>
</ion-col>
    </ion-row>
    <ion-row>
      <ion-col size="4">
        <ion-img src="../../assets/imgs/student.png" (click)="GoParentStudentDetails()"></ion-img>
        <ion-label class="ion-text-center">Student <br> Details</ion-label>
      </ion-col>

      <ion-col size="4">
  <ion-img src="../../assets/imgs/holiday.png" (click)="GoParentHolidays()"></ion-img>
  <ion-label class="ion-text-center">Holidays</ion-label>
</ion-col>
<ion-col size="4">
  <ion-img src="../../assets/imgs/message.png" (click)="GoParentMessageBox()"></ion-img>
  <ion-label class="ion-text-center">Message Box</ion-label>
</ion-col>
</ion-row>
    <ion-row>
      <ion-col size="4">
        <ion-img src="../../assets/imgs/trackstudent.png" (click)="GoParentTrackStudent()"></ion-img>
        <ion-label class="ion-text-center">Track Student</ion-label>
      </ion-col>
      
      <ion-col size="4">
        <ion-img src="../../assets/imgs/DayCareAttendance.png" (click)="GoParentDiaryReport()"></ion-img>
        <ion-label class="ion-text-center">Diary Reports</ion-label>
      </ion-col>
      <ion-col size="4"></ion-col>
    </ion-row>
  </ion-grid>
</ion-content>


